Subject: Ticket Assigned - delivery s
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 22:32:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery s alia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alia Bot:  Hi Alia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9680650026 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543033433            02:15 AM, 22st Jul                   Sohaib                   Hi&nbsp;Al
 ia , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:16 AM, 22st Jul                     alia                    Hi           02:16 AM, 22st Jul                     alia                    I ordered just few minutes ago 9680650026this is the order number           02:17 AM, 22st Jul                   Sohaib                   We have checked and it appears that the following order number: (9680650026) was placed on (Jul 22, 2021). Please note the delivery time frame is 2-3 business days.           02:19 AM, 22st Jul                     alia                    That is a gift please add a note of that and I It to be  wrapped           02:19 AM, 22st Jul                     alia                    And no receipt with it           02:20 AM, 22st Jul                   Sohaib                   Could you please confirm that if the following contact number is correct:&nbsp;+971543033433           02:21 AM, 22st Jul              
        alia                    And a gift message that EID MUBARK from Sultan,Mohammed and Fatima           02:22 AM, 22st Jul                     alia                    Yes that is my contact number           02:22 AM, 22st Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we would like to inform you that the item would be covered by the original package from our end when the delivery agent be in touch with you we would request  you to inform him that and they wouldn't  handed the receipt to the receiver as per your request           02:25 AM, 22st Jul                   Sohaib                   We'd appreciate your understanding and cooperation with us           02:26 AM, 22st Jul                     alia                    What about the message?           02:26 AM, 22st Jul                     alia                    ?           02:28 AM, 22st Jul                   Sohaib                   You can request that 
 also However  kindly note that might need extra charge for that from our delivery agent and they will assist you optimally           02:29 AM, 22st Jul                     alia                    Ok           02:30 AM, 22st Jul                   Sohaib                   Is there anything else I can help you with?           02:30 AM, 22st Jul                     alia                    Just add this notes           02:30 AM, 22st Jul                   Sohaib                   We will do our best to arrange that for you.           02:31 AM, 22st Jul                     alia                    Yes please           02:31 AM, 22st Jul                     alia                    Thank you           02:31 AM, 22st Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:32 AM, 22st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/h
 elpdesk/tickets/2889941